.button-row .col a{
  display: inline-block;
  border-radius: 0.1em;
  margin-bottom: 1em;
}

.button-row .col a:hover{
  text-decoration: none;
  opacity: 0.8;
}

.button-row .col{
  border-right: 2px solid #fff;
  font-family: 'Days One', sans-serif;
  text-align: left;
  font-size: 1.1em;
  opacity: 1;
  transition: all 0.5s ease;
}

.button-row .col .button_wrap{
    padding: 0.75em 1.5em;
}

.button-row .col:hover{
  opacity: 0.8;
}

.button-row .col:last-child{
  border-right: none;
}

@media (max-width: 768px) {
  .button-row .col{
    border-right: none;
    border-bottom: 2px solid #fff;
  }
}

.clearfixbottom {
  clear:both;
  display: table !important;
}